Subject: bug#34481: 27.0.50; cl-flet, cl-labels and lambda expressions

From: Stefan Kangas <[email-masked]>
Date: Thu, 07 Nov 2019 14:44:50 +0100

Michael Heerdegen <[email-masked]> writes:

>> Sounds good to me.  No one seems to object, so I'd suggest you go
>> ahead and push it to master.
>
> Ok, will do tonight.

Thank you for doing that.

> BTW, do you have an opinion about allowing (SYMBOL LAMBDA-EXPR) binding
> syntax for cl-labels and cl-macrolet?  The reason why I want this is (1)
> I often try to use this syntax and it doesn't work, and (2) it indents
> more nicely.  Or do you even have a nice idea of how to fix the
> indentation problem?

I don't think I can give an informed opinion about that, sorry.
Perhaps you could ask Stefan Monnier.

Best regards,
Stefan Kangas